Subject: the configure script invoked before make

From: “Adrian” <[email-masked]>
Date: Mon, 21 Oct 2013 19:02:57 +0200

Downloaded and put the emacs24.3 sources in a directory whose name contained
1 space. The configure script seemed not able to interpret the directory
name properly, as it could only grasp the word preceeding the space in the 
directory name. I verified that this was the problem, as i changed the directory
name to contain no spaces and the configure script ran beautifully.